.title.title-news {
  color: #0698d0;
  border-color: #0698d0;
}

.news-block {
  padding: 5px 0;
}

.news-block h4 {
  margin-top: 0;
}

.news-block-intro{
  background: #f2f2f2;
  padding: 10px;
}

.news-block .news-block-image img {
  width: 100%;
  margin-bottom: 10px;
}

.news-block-content {
  height:60px;
}

.news-block.news-block-highlight h2 {margin-top: 0;}
.news-block.news-block-highlight .news-block-intro {
  background: #fff;
  padding: 0;
  margin-bottom: 20px;
}
